/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/BasicBot.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Disconnecting.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Gtk2.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Hailo.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Reload.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Resolver.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Seen.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Cookbook/Translator.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/AutoJoin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/BotAddressed.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/BotCommand.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/BotTraffic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/CTCP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/Connector.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/Console.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/CycleEmpty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/DCC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/FollowTail.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/ISupport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/NickReclaim.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/NickServID.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/PlugMan.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/Proxy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Plugin/Whois.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Projects.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Qnet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/Qnet/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Component/IRC/State.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Filter/IRC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POE/Filter/IRC/Compat.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::BasicBot.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Disconnecting.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Gtk2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Hailo.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Reload.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Resolver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Seen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Cookbook::Translator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::AutoJoin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::BotAddressed.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::BotCommand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::BotTraffic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::CTCP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::Connector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::Console.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::CycleEmpty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::DCC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::FollowTail.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::ISupport.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::NickReclaim.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::NickServID.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::PlugMan.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::Proxy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Plugin::Whois.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Projects.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Qnet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::Qnet::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Component::IRC::State.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Filter::IRC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POE::Filter::IRC::Compat.3
